Bug 74792 - GUI: Entry boxes can lose ability to accept characters
Summary: GUI: Entry boxes can lose ability to accept characters
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
: 74769 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-01 18:28 UTC by Michael Fulbright
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 18:08:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 2002-10-01 18:28:03 UTC
There appears to be a condition under which text entry boxes (for example, the
root password field) will no longer accept key strokes.  If you have this
problem a workaround is to right click on the entry field.  You will get a menu
which you can escape by clicking outside the entry box.  You should then have
focus in the entry box.

Comment 1 Michael Fulbright 2002-10-01 18:30:15 UTC
*** Bug 74769 has been marked as a duplicate of this bug. ***

Comment 2 Michael Fulbright 2003-07-01 18:27:55 UTC
Otaylor fixed mini-wm.

Comment 3 Jeremy Katz 2006-04-24 18:08:29 UTC
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.


Note You need to log in before you can comment on or make changes to this bug.